apiVersion: v1
data:
  broker.ks: MIIX5wIBAzCCF6AGCSqGSIb3DQEHAaCCF5EEgheNMIIXiTCCBfUGCSqGSIb3DQEHAaCCBeYEggXiMIIF3jCCBdoGCyqGSIb3DQEMCgECoIIE+zCCBPcwKQYKKoZIhvcNAQwBAzAbBBS8uBrzA/RMQ4MVPXUQbGTIdTUSYwIDAMNQBIIEyK8I+buU2B2pIWfIkhJJHCBiZhbmUd/ffnF7VRcngyJ//PtS93AS5koxcv79Vx4OiwA2Q9DvDHcwxPl+IZOhWGtjNDfqmbQNbNbs1/ShGotiXldwQWMVjV0rAGwtjWZvCR607AUkwJjEBW4N0+xPK7E3tKjhsmPiz8UHYwzXMUnBrOCG5dv/XUiArj9T3MV16mk9ncVFEpWoMcWHIC7VvCRb9nQ0PMz8Ps1M2f6Qoi5ivuqpU1JOLIALiuC11fLVCcMqJB08D9gAbCmSKnwQYX0r2UQGguWpRx1rV9rUw/vDSb76SbkImXsc6kZScKbMUCQYcbxXKI1a3eeXAIXXsG2G83WZmULqiDcG73m7FExfvkg405npctQqCe/2Z8/913qpNz5Oo8EwUVwVQcEZn9wtn7Plvg6HkwekRR+832pSqFVjA/pLdvBW0iJF3GjgD1tkzTeUmteOHB3jLk13J85aTyGGQO6uXe43vHpa7Q8fhyK/Vp6cBEXNanOXv3VmkBKgFzCqvoYNh0xFLpvrXSCgY/k/oYYhIJwaZqWn4ReXJMp0uDRiFf9X9BLPNfbfngKBzmIreSg2yGkdkRk49N37EH20XKTk/nWjpxNOgyXLr/T3QuNfm2Ptxl/XJGCIxMSAwwcM/fkstmBoCQRxs17/8NXQPqCuIvXnAou7/lX42aVgZRoaYQq4aRyJB4iHmETXX3gsGOqta4yL342YPGgN+7BqF8K+/noJUaTiB1/8ktUxv1CrBiSvo3nVjFohWAq912W23OhvNIARrtEQphejvOYHwSEO4II4qSG4Z+YceNDoiGbQMqke31SCN6a4SraxdD95ZCA4/s14Hk+Vin1S8BUQ+V0PU16quKpD5PIUuu2JEllZIFtYR37SeCC5IoKhTBttb3mK8DGx8ot7B3oRJkKNYvs0McDtVO2DR5NKT6uXmwcO2nhgr25sgAMVWnuB/HsgJwUlNP41XfrpeU2sdPc+EYrHbUOS1uZcX8CH871QTm/u0NSTT3OWxkxiZXff2JC+JJ4qAbHJNMhw0VTol6FgRlLDY3deTf8pRyCOt05KfExFSb4RqZbJxweqCSbgMOIEjaEIQn47nxEm7XDZP2Lby58arDXypz2YZpPV2AQ8n5hzDRtOvFPk1+H0ZtieLBTo90IJmpNjoWx8Av+21IIl8T4cQkVRYXTYjZEh9WBSE3jTvLMwDzF0ANqRwV9UzGVwigg1WQikPsseo0axLDFGj8K6vAdOxnmN3XA1XNpj3KIPkuVTF1sCo5H1uMQm+SXRi7WYbz0CYdBBsYtquBG/9EB43AM+qy4BO0iCFvB+oe/CJbkatXZlIyXenBNB53cBy/u17islyDqteZLiV9CkZKpRYx4b0Av9BHmdLSV1b5uYQGPTEyOiYwdWSoQPbhw5CWi/YCqc3ohxU3aKsgiU9hmHE7oz1Nf8HovVxNFlEhrEcAznxNI0smHcwiD5HKV6y7+tzLqKJJN8+4CkUmsMCqMTrihnc7VYStY0lFpOw3293MFURIw/uzti7/KjoCNfrxPJV4dWP2L384jHjsnVkoNafRTeTZ6RImON7/wq9RqAjrRsf/xEN9SKtHIGNiCO2HXQyr33aC+LU0FnwxDwnb/RCjGByzCBpQYJKoZIhvcNAQkUMYGXHoGUAGEAbQBxAC0AYgByAG8AawBlAHIALQBhAGwAbAAtADAALQBzAHYAYwAtAHIAdABlAC0AdABiAG8AcgBnAGEAdABvAC4AYQBwAHAAcwAuAGUAYQBwAHEAZQAtADAAMQA4AC0AbABsAGgAegAuAGUAYQBwAHEAZQAuAHAAcwBpAC4AcgBlAGQAaABhAHQALgBjAG8AbTAhBgkqhkiG9w0BCRUxFAQSVGltZSAxNjE5NTEwNTEyMjI1MIIRjAYJKoZIhvcNAQcGoIIRfTCCEXkCAQAwghFyBgkqhkiG9w0BBwEwKQYKKoZIhvcNAQwBBjAbBBRnbi2G6W0rb3vzqYxYSDJqG+FXLAIDAMNQgIIROH2YhMUZQo2gL4BQBVSU1XIDRUggtP6AAqLCN+oEGVi0aJbPIVpFS/QSlMIQGDNrsVZS1Jmk43vaO+UR6rYF9qjXjzG66zXNp3hZliZ8iZtvkuTOrP6DdNMg/+HJvGqoSREx160ao8F/oPddKgvGqxJmOoYP1DNpCPP7vaJOdup+ovOgn09YWNOyt7rgMgqggf2drc17jIHvoJf8+nm1/W2LtdTDdjPL5zahIR+XPtVtFqlmpPTaJ1fs/PngfdxA+RCBi8vzCqRTillE8onI5Ou5Pn3vV0ytszXqi8Q4B+XrZMDukmPlU2Ifu59RWj2Joz2SrxhOYSmoVNru2sVKddLoRSqRlKN/vYfRVfCql0oL89zs/M82LAznq+teN1ZMXWqdMn96c/bPfutRXVmgTuIbz6wp9FDeSoZvgIkEyKRkAr8Yg2dUcu06KobJZqxZLWyOImwbBWUMDFp1t+pjhby+COp7KoV/ijJVLkuNVlWNmeM532bkXMQSauh13TUvH0AgdtheRKk1A/dAVCVRRjgdL1xT68SyvgiccUbuCc5WBpm4OGWiLsiwP9N0Rx7RPoahbAx3FNhA/wm1KSl019N6HnOkExKqQtkQPdx10EmCeO+gSUs5FyxoZ5nce03JDqDrDBVhwST68dQyDJ9MJ6vtOcJR/YAhuWfUULWUhxoxbeBXic7Lm/z9XtSVWnanzozxbtFKQFE0oWix0RC4J8bH9Q45icJ6yujvUkoF0iMyELji8Qfi22gfBrrYCvhOz1w3czwn3ezknGiQJFR5mnK3XMf8k3j/i4HIb14XOn4ADQRpCXReBxM/XAjtxLZIuvW3qUhmz8/u0aw3/sJZu8rf8F05VjCrgv98a3IEfaDrAlRa8RrQMJAhMemkkE6aUsLO+8/cOwCc0yAbOiaVoy3Z+MN/PhAb/VicNI2i/tLwTD2qS85uHCVSYtozi/PICIb0UQ1YZFSrud00rfBOfu33Jy4BI7syyBRsSKqN51NQnkPxEqLd5/nLkIJWV4Z7UEKE3cQQHKQldLXG5Wjh49qiuTAhlXorrATR//truUAGCBfHhMCSg8cE2zYTHdjmLDBEbG6E207s/32lbbDls9TpgWjzKQp5TYS6QvGiDvTVB1zSYxXY3chYuQtULZ8Kjx5GI/2g2ozjQTdvbCW1mg2/eTxkwSamUlnc84CbTFjJ2hLrzkrXjnY1iqs/J4gxKx3NCXdvbbiQn2hJ3JqLlfUW4p1Vw3gNUtv//6J0rJCa689gXEI4hVfACWHEwjZiHip1vEl2m/HP9A/RcmnENdtXgYrY1ypgFlRTBgwJ2fH4/q9iEPnNHeNERMu4NdRMdkBOkgBBBX/7IUVuxWQOW/1SCfJL7Xcr5gQIZfPV9osTKHAeRfJVEPwpnaHy4jJo2cnwQEJ51a4b7KI4iDQAlCQROE9noYHDR7fuxWMdyHoTcuz6QbXpf2ydyfhZYDYVgPPBejWmWq1/lxKfcW675DjtdC6JqNpfPXr0INu0QTWrENoq5NwTjaSRw5m0/JQTpRGNKzcPeX/cCbTZwyC4Aug79dM3pS8+GK6byQxz4yy6xzuFhEGgjAVfQqEc655wqAjCmShJicDiJtJFxHs2DOJiZ9tLJmwV1VE48/skxNO7YM7chVV9ii4c4zuBM56yst6FVQhzMnKj6vnux38SgpIW36qRUbF3WwaiMYvBdxOdUbjJZnCF2OG1P/DuKoJbEMXMVnTM5EjERJB6MLRjZZJ0S9di3b5hucas9aHGwjQ923v7bVmBsZIa7XC22h69oCKZU6tRw5v8HimbaKIdwcjpLQ7TgRRfSDJZGxaPParPq7LHVPfgTnl+KE7n4oJJlP+8k6Ljo9PojXS5TVHKk3Jd4pI3ZBsn26y/l8z6yMJf2cul0o1HJl/DzwLoHpxTVWefemrlJOrANLr5byl5FiTc3bCWPfxWwGwW0ybIMwnpgL93QnINo9pKMBxSz/F4dkw9NKByM7s4uX+gNMBEmwecKeJgQvUolT91Ot2Sej3Vaxji3Khr6EtEPaDWDmnxEExbtrgFz1I0skJufQIM7v8qdyxSTACkIAAZ7ZOvsvcKRQFsSnM4AbvpvjSfUgLwXW3BmT7qJLRRxo/4kxIki4lTpzUoI2Rr58jsuohGwKmd5Tq2OeE1Bf2SZJ+MqAVYVdZrJgO3HLgfGX/V9CqF9Wmjmbla1tV5CjCDsI/z/HyCXjmk743N+EpYrMj6x5s1YWIW4OGxjo1AxEQskC+Tm8JnXdbuOkyqYZ2/CEHHTI1kSrne4wgm14DH4VqfDu7xVjDB2j+WgpA81LsPvAoE32A/wnQRKj6k/FToE+jjYZi+n5vUkk3U3OBN7CphyVPsO28/Ex7uXFZBU5mav5gLL9BpJJkH42BbFT2E3KnjO/h03+cxEAdLf0siSy81tJPl1rnTatmTCY/msV59oy7v1HfCuamvt0MMxSwYUX171deCCUlwEdo0GbhBW4GtvFJd/KZFPv/NEglR4XW5sTt/QMx8WbxRpN8KpgPVCLCN7CfICWlNRZIy3GmntQMIzC5H2tPLdIU1NZcVZWdFGlN+v7r3e26oT9JaqVP7k9CFyi9pv96IBLnPD4NJAaOyazM9V6FfKMhibe4nWRolWnlDhssbGziHscj/29WA+8/dqQFwrNvP83vQpvXh/gRnmEitNd5bINjvbkpiGT92i8CGqTth3NAtWP2JZyMGUYFpEnFsMmG0lSMv/SLf6AZuJJ7Mk4BrqRu8vb9ei2AZJC9L/MTyourIXMvgtBcBGe50KsvfGkGMJjL7w87uVrcNOqKDPF4Nu5V6uWOVt70b/C5YOZFnh9F/sgxOvgMrnX411rOg4/LcALuLDTkx0z9KTmQfevGhkBEpSs73ZLsNkOcB2mga16Hbmy5pjgR2pt8RGstMC5/rYso2SKEwGt0fASc9ZmmqMKpZjUBzdMliURwWezjoe8ujYxmu6m0cFk1tG+i7tiF7BTM1cCYhkAub5Zv5lX3yO9aiyxM7cRgWaJeaagDNo79EdeGylPqzV/mjbVR0XotLnFKVNbZkvp25l6wcOu3QGe1TP0jt2lRwPnuA/yuMxvPMtsEHgzAniW623nMlEqmGsbVz0ijMhlsROldwsN4FR3XJY68+ts6fRvv44PrutsjDthJ2ZCAWIrRiacfdN92bOliNp7skX6YFZz3EV5ZHul6f5uX0iu6Hy8Enp8Aa3ABO443rHBKcdcpN0Fjeewag4WGLoNxMpEaymyTs/wQ2YnR1lvIuvcTpxAjvw3OKSMXtZNHWlZVesSAxAKwpjkHy4GeyTS44rpMEClRhR3Ot9TGIQExxDTQLxoOaRbSjK6jXbF7wR+Y5I3L929Iu/CC4dYxtxqPtJ0bhJU//f4AppGdT9W59MhGInI516TiXdYy2mequGGlcaAtujjK9NIb0Hw8kS/p93M+CMVu4FFhDkAMc2HFEHLBUFaR+hF0MiKt+NkkAc/FW+cyMHIeu+Rr0BQKf2Fn3WWqayIMhGGCWmpOsDC69DM79Qi7O5kPdDHYQfb8Ta0xqRl4OkzOL4wGtHMKhYyr2dKbMCOOimcJ5tqfutXPTjiHV5utLWdhq8DEQuK/9Bt9uNHK7Rb+5WfIrjmOpsi/aywgDFV0vFD0WB2Ft/VjuKn19+lJaeZY+1Dov7dnZOMm74pi3fREPS3cJa9ysHF013e+zE0PcHTcYhvyQk+4hn9pHU/UKsym+3uBV1IXudS2crepRD7MGXd8OfiCSG2D0q85s/+scjeYjUd2iiRC2CkuBFhMc+MEHSJ8YlSV1tJ5hX1hAelHfX5ysqN8wqJ5wATMAfKpudjw3AFWeYgOblkk9PNf7h7YWLeQ3m2qddtCxKl3ewQMUjZ8G2QcsTzi+w/Hu9k/XoKpI+pOKNvuEm6gC46zV+yLrdWP0MvWvFevQces3wW0Std28hfiK093YLDgroTaflncAE0vljw7KGvp1cG/vFrmbWWprxbu2zMRlPvLYcZI+iUQGMe8Qh+t+VZ4W1wNrECeQzZ4x4Mnols5i2coyHQlYw6kEX0qXxU7URdgIcdTtj5EYSH0Sa+3OqpcwVow1JAiXjhr7ASNjAXzQShbnsPiF4gzxYASr8FVSg9nbwCP7eprX/08U592HNH+NnlO5PN1QYP/GqchGfgHUR1WBJE439q3ecpBa3jko1yBgpx6xEUVU/GASjjo93b4Jatur6AaREt8xFWHyG8UpywLoy8AoEv/PQ/I42Ex1fzxSW3nSnMJV49s7W/9rgJZ3BU2UCjQkNmcAK81gfAcKnwekvdtZ6lm/QPol3HwOI1vSM1GLM0mFlqIf/PnVVO48ddu7l5X7OQilDoNPOqeXHblAVm76C5h3vPsM+GjJ9beAT2nI4Qumo8vZpisID94gvLLHybLG9urCFmSZXXF1BXNfRLzTpppBJOtntMcuxUX00NnpM7sCvDfae/QjswI4LzZ9Rzn8RwAn686NdDY2HnBm54XjoIHm+R0QcNAyurjbwZS5QYcFI/xumSFdm78LNpBKJRYCQQWhqaBQWN+/ZUUtnjBUZoQe6cjiTzC6ihdUDGlnE6U6Il2Ms5sRTeC3QVJQE0L3I3jwb8o0qvIF7ZHCgVzYOr9FUuFjUFSHU5tcGTz7oTRy9O+FUw4N0ICVTgj6BO6HTpZos3dEydsqCH+o2ZVkplF760DDdPU6AG/mDH9rxhz78Fs7sfdjhqFrWxyGQZ/YVhsi54DbQlpg6e+VSaxiyIFv0A/A6GBVH8c2r4yYptQL/7s8I1JdaB1z4rUhAPFpLfTD113vPBSbZYhSolD1S/nyLKhiVUJf/J3iDuyAeeCjC2ryvhcCMF3PwLymAZC9S0mBtDfAXdUF6b7o7lcWVBjabQnH/hAtt0wG+IQSkuTv1MxEHqzIbRSiysne4tgbfisSQaSNEz/qg/t1MosDyiWYOyYLWFxzyI84h5sd8uQcLnEXq4rCrYbBmtr234tD3GEGUz8tzhxXIjzBLVV09qDkorNUOqCtKhCT0kIhHwL0FU4Iu8Cble2KAFPyoCNrkqc9zSPYBYh8VaFRv5S9wIkdQ1xUn+s65A/2KINHjIa+Zbt6TSKkB9CIvngnmj34482HOUFRZMBLaxvVmNqQ9/wEXA5MNa6e53gpLml+NAcfFDaEVVmzDAZDRFz29/Saz4B3JkcwbwbgMrhY+415JkvYGbnzyNIEJSRzIVwmW9rd/14tdO2BfmngUtNhw5G3CgGQ0oIQJAaYemcXdS/DCZGxzDxhSBFK10dtV1kOsBb/EACbQyy3lnhetXunhFllRzA6qeyhZs5yfp+sxR501kBxnrD26AkBxy4UAuW5kJVR3oOpYdPWHwhFVpF+Hr0ChmDv8dD8NCHd42Q+Z9Prx81b1MhmHNWajuFZlR7S01g99OBVIFKV031SFcQsN4ZBEx8Ww565+w2Tdj7G+FcOPQ68WUIdE5D4Zxz5DWw5DA4kK/CW4/DFvrAGuNtCmU0D/++6App21AeNG40hKeWLdfVdcw/iWIcweLLpL7UMz5FWuE61ms/UevtX6K+uOLqNhUAumfmkt7mDZf+EvIgnvhWh8bdHQh/M/FMS0fe40BODcdhzvHS9KsSpRxk1fzQl5FXo2e/M28oxeVVudWVtYY2HDECa12ZAJ4PigAFksFD/TcA++ZOb/M1VCxDvJviRJpmtXfRWPd9IurBru4en3OGV148WowKeWW4YyoHFJTXHsnANf/ZGhV8tssGbBu8ZGfvFOcDk1FVtPiiJvOeWLNnXFL3TBVo85d79HMfI7tiQERz/4FfCkycLvZYnRKvHrU46FHQ+atnB93lqQdxPwbiZm/L8b4dqRX6TdbdTaTG+NgZ2QDMwPjAhMAkGBSsOAwIaBQAEFIvGxqR8b0t1RKm4bICi7UHx6+8vBBQgQeWdWr1m9Np6bLcsZGqfNtPbcQIDAYag
  client.ts: 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
  keyStorePassword: cGFzc3dvcmQ=
  trustStorePassword: cGFzc3dvcmQ=
kind: Secret
metadata:
  creationTimestamp: "2021-04-27T08:01:57Z"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:data:
        .: {}
        f:broker.ks: {}
        f:client.ts: {}
        f:keyStorePassword: {}
        f:trustStorePassword: {}
      f:type: {}
    manager: okhttp
    operation: Update
    time: "2021-04-27T08:01:57Z"
  name: amq-broker-ssl-secret
  namespace: tborgato
  resourceVersion: "6807058"
  selfLink: /api/v1/namespaces/tborgato/secrets/amq-broker-ssl-secret
  uid: a42cd2c4-a6ad-4a1a-a7bc-0d94ff411edb
type: Opaque
